﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "JamWebTelescope", "JamWebTelescope\JamWebTelescope.csproj", "{2299F682-3923-4931-B59A-EF6A2BA9CB05}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Testescope", "Testescope\Testescope.csproj", "{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Debug|x64.ActiveCfg = Debug|x64
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Debug|x64.Build.0 = Debug|x64
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Debug|x86.ActiveCfg = Debug|x86
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Debug|x86.Build.0 = Debug|x86
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Release|Any CPU.Build.0 = Release|Any CPU
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Release|x64.ActiveCfg = Release|x64
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Release|x64.Build.0 = Release|x64
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Release|x86.ActiveCfg = Release|x86
		{2299F682-3923-4931-B59A-EF6A2BA9CB05}.Release|x86.Build.0 = Release|x86
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Debug|x64.ActiveCfg = Debug|x64
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Debug|x64.Build.0 = Debug|x64
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Debug|x86.ActiveCfg = Debug|x86
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Debug|x86.Build.0 = Debug|x86
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Release|x64.ActiveCfg = Release|x64
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Release|x64.Build.0 = Release|x64
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Release|x86.ActiveCfg = Release|x86
		{2B7791A9-A8E9-4E8B-88DC-B9F5BBC12372}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E73FC9A1-721D-41C0-BC19-3E2969AFEDF9}
	EndGlobalSection
EndGlobal
